@media(min-width: 1800px){ }
@media(min-width: 1700px){
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 1352px!important;padding: 0; }
    video.home_banner_video,.enabledeskoverlay.home_banner_item::before,.enablemoboverlay.home_banner_item::after,img.home_banner.desktop_bannerimg{ max-height: 800px; }
}
@media(min-width: 1601px){ }
@media(min-width: 1400px){
}
@media(min-width: 1201px){}
@media(min-width: 1025px){
    .humburgar { display: none; }
    .sub-menu { visibility: hidden;opacity: 0;position: absolute;top: 96%;left: auto;width: auto;min-width: 230px;background: transparent;box-shadow: 0px 3px 6px rgb(0 0 0 / 30%);max-height: calc(100vh - 45px);max-width: 250px;transform: translateY(2em);pointer-events: none;z-index: 99;-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;text-align: left; }
}
@media(min-width: 991px){}
@media(min-width: 768px){ }
@media(max-width: 1601px){
    input, optgroup, select, textarea{ font-size: 14px;}
}
@media (max-width: 1699px) and (min-width: 1400px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 100%!important;
padding: 0 80px; }
    .elementor-element.e-flex.e-con-boxed{ padding-left: 80px!important;padding-right: 80px!important; }
}
@media (max-width: 1699px) and (min-width: 992px){}
@media(max-width: 1450px){
	
}
@media(max-width: 1441px){}
@media (max-width: 1441px) and (min-width: 1400px){ }
@media (max-width: 1400px) and (min-width: 1200px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 1190px!important; }
}
@media (max-width: 1400px) and (min-width: 992px){}
@media (max-width: 1370px) and (min-width: 1361px){
    /* h1, h2, .main_title{ font-size: 34px; } */
}
@media (max-width: 1201px) and (min-width: 992px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 960px!important; }
}
@media(max-width: 1201px) and (min-width: 1024px){}
@media(max-width: 1201px){}
@media (max-width: 1201px) and (min-width: 768px){
    h1, h2, .main_title{ font-size: 32px;margin-bottom: 35px;line-height: normal; }
    .main_title::after { max-width: 115px;bottom: -19px; }
    .main_subtitle{ font-size: 18px; }
    nav .logo-wdth img, ul.sidemenu-logo-section img{ height: 48px; }
    .banner_content_box h2{ font-size: 45px;line-height: normal;margin-bottom: 35px; }
}
@media(max-width: 1025px){
    .elementor .tab_box_gallery img{ height: 100%; }
    .footer_menu_col{ padding: 0 5px; }
    /* Mobile menu */

    .humburgar { position: absolute;top: 15px;right: 24px;width: 35px;height: 35px;cursor: pointer;z-index: 2;border: 0; }
    .humburgar li { list-style: none;width: 80%;height: 2px;background: #000000;position: absolute;left: 0;transform: translateY(-50%);transition: .9s;border: 0px;text-align: center;margin: 0 auto;right: 0; }
    .humburgar li:nth-of-type(1) { top: 30%; }
    .humburgar li:nth-of-type(2) { top: 50%;left: auto;right: 0;left: 0; }
    .humburgar li:nth-of-type(3) { top: 70%; }
    .humburgar.active-menu { top: 20px; }
    .humburgar.active-menu li:nth-of-type(1) { top: 50%;transform: translateY(-50%) rotate(45deg) rotateY(180deg); }
    .humburgar.active-menu li:nth-of-type(2) { right: 300%;opacity: 0; }
    .humburgar.active-menu li:nth-of-type(3) { top: 50%;transform: translateY(-50%) rotate(-45deg) rotateY(180deg); }
    .main_nav_menu.openmenu { transform: translateY(0%); }
    .main_nav_menu.openmenu { transform: translateY(62px);height: auto !important;max-height: 80vh;overflow: auto!important;padding-bottom: 10px; }
    .sticky_header .main_nav_menu.openmenu{ top: -14px; }
    .main_nav_menu { display: block;clear: both;position: absolute;top: 0;right: 0;background: #ffffff;max-width: 100%;text-align: left;width: 100%;height: auto;-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;transform: translateY(-100%);transition: 1s ease;left: 0;padding: 0 15px; }
    nav .main_nav_menu ul li.has-child>a:hover, nav .main_nav_menu ul li.has-child>a:focus { -webkit-text-stroke-width: 0; }
    .main_nav_menu { width: 100%; }
    header nav li { display: block;text-align: left;clear: both;padding: 0px;position: relative;width: 100%;text-align: left; }
    header #header-main-menu li a{ justify-content: space-between;width: 100%;display: inline-block;text-align: left;padding: 15px 0; }
    header #header-main-menu li{ height: auto;border-bottom: 1px solid #E0E0E0; }
    #header-main-menu li.menu-item-has-children>a>.caret{ float: right; }
    header #header-main-menu li ul.sub-menu { position: absolute;background: #fff;padding: 0;top: 100%;left: 0;margin-top: 0;margin-bottom: 0;min-width: 220px;z-index: 99;visibility: hidden;opacity: 0;-webkit-box-shadow: 0 18px 43px rgb(90 90 90 / 14%);-khtml-box-shadow: 0 18px 43px rgba(90,90,90,.14);-moz-box-shadow: 0 18px 43px rgba(90,90,90,.14);-ms-box-shadow: 0 18px 43px rgba(90,90,90,.14);-o-box-shadow: 0 18px 43px rgba(90,90,90,.14);box-shadow: 0 18px 43px rgb(90 90 90 / 14%);-webkit-transition: all 220ms linear 0ms;-khtml-transition: all 220ms linear 0ms;-moz-transition: all 220ms linear 0ms;-ms-transition: all 220ms linear 0ms;-o-transition: all 220ms linear 0ms;transition: all 220ms linear 0ms;-webkit-border-radius: 2px;-khtml-border-radius: 2px;-moz-border-radius: 2px;-ms-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;clip: rect(1px,1px,1px,1px);-webkit-transform: scaleY(0);-khtml-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);transform-origin: 0 0 0;-webkit-transform-origin: 0 0 0;-ms-transform-origin: 0 0 0;-o-transform-origin: 0 0 0;text-align: left;min-height: unset; }
    header .nav_menu .menu li ul.dropdown-submenu { position: relative;left: 0%!important;width: 100%; }
    header #header-main-menu>li>ul.dropdown-submenu { position: relative;width: 100%;opacity: 1;visibility: visible;left: auto;right: auto;transform: translate3d(0px, 0px, 0px);transition: none !important;display: none;top: auto;float: none;box-shadow: 0 0 0 #fff;background: #fff; }
    header #header-main-menu li>ul.sub-menu { position: relative;width: 100%;float: left;opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);visibility: visible; }
    header #header-main-menu li::after{ display: none; }
    #header-main-menu li.menu-item-has-children:hover>.sub-menu{ padding: 0 10px; }
    #header-main-menu li.menu-item-has-children>a>.caret img.DDopen{ transition: 0.6s; }
    img.DDopen { transform: rotate(180deg); }

}
@media(max-width: 1025px) and (min-width: 992px){}
@media(max-width: 992px){}
@media (max-width: 992px) and (min-width: 768px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 100%!important; }
}
@media(max-width: 992px) and (min-width: 601px){}
@media (max-width: 768px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.e-con>.e-con-inner { max-width: 100%!important;padding-left: 16px;padding-right: 16px; }
    body.admin-bar .dialog-type-lightbox{ position: fixed;}
    /* nav{ padding: 10px 0;} */
    ul.header-right-box{ flex-direction: row-reverse; }
    header nav .header-right-box li{ margin-right: 0; }
    ul.sidemenu-logo-section img{ max-width: 124.444px;width: auto;height: 48px;}
    nav .logo-wdth img, ul.sidemenu-logo-section img{ max-width: 100px;}
    .enabledeskoverlay.home_banner_item::before{ display: none; }
    .enablemoboverlay.home_banner_item::after{ display: block;max-height: 100%;height: 100%; }
    .banner_nav_box{ height: 220px; }
    img.mobile_visible{ display: block;}
    img.desktop_visible{ display: none;}
    .homebanner.homeswiper{ height: 100vh;max-height: 95vh;width: 100%; }
    img.home_banner.mobile_bannerimg,video.home_banner_video.mobile_bannerimg { display: block;height: 100vh;width: 100%; }
    img.home_banner.desktop_bannerimg,video.home_banner_video.desktop_bannerimg{ display: none; }
    .banner_content_box h2,h1, h2, .main_title{ font-size: 26px;margin-bottom: 30px;line-height: 34px;padding-bottom: 15px;margin-bottom: 15px; }
    .banner_content_box p{ font-size: 13px;margin-bottom: 18px; }
    .banner_content_box{ align-items: flex-start;top: 15%;left: 0; }
    .banner_content_box h2:after{ left: 0;transform: translate(0, 0);
        bottom: 0;}
    .main_subtitle{ margin-bottom: 10px;font-size: 16px; }
    .main_title::after { bottom: -18px; }
    .titlebox { text-align: left; }
    .main_title::after, header #header-main-menu li.current-menu-item::after{ left: 0;transform: translate(0%, -50%); }
    .titlebox{ max-width: 100%; }
    .text-left .main_title::after,.text-center .main_title::after,.news_box .main_title::after {
        bottom: 0;
    }
    .newsbox_content{ padding: 5px 10px; }
    li.news_box{ background-position: initial initial !important; }
    .news_box.news_box_overlay::before{ background: linear-gradient(180deg, rgb(0 0 0 / 30%) 56.7%, rgba(0, 0, 0, 0.9) 100%); }
    ul.news_box_row{ gap: 9px;}
    li.news_box{ width: 100%;height: 172px;background-position: initial!important; }
    .news_box .main_title{ font-size: 13px;line-height: 1.2;font-weight: 500;margin-bottom: 11px;padding-bottom: 10px; }
    .footer{ gap: 40px; }
    a.footer_logo_anc img.footer_logo_img {
        height: 64px;
    }
    .foot-logo-box .logoone{ gap: 30px; }
    nav .logo-wdth img, ul.sidemenu-logo-section img{ height: auto; }
    .mobileprojects{ display: block; }
    .desktopprojects{ display: none; }
    ul.news_box_row{ display: block; flex-wrap: unset;}
    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
        background: rgba(129, 134, 154, 1);
    }
    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
        background: rgba(0, 102, 179, 1);
    }
    ul.projectswipper {
        padding-left: 0;
    }
}
@media(max-width: 768px) and (min-width: 600px){
}
@media(max-width: 600px){
}